/* general */
body {
    font-family: "Porpora-Regular (Website)", sans-serif;
}

h1, h2 {
    color: #693265;
}

.no-deco {
    text-decoration: none;
}

/* header */

.navbar {
    letter-spacing: .03em;
    height: 97px;
    width: 1200px;
    margin: auto;
}

.navbar a {
    text-decoration: none;
    color: #693265;
}

.navbar .inner {
    padding: 5px 20px !important;
    margin: 0 !important;
    width: auto !important;
}

.navbar-outer {
    background: #e7e6f7;
}

.flex {
    display: flex;
}

ul.navbar-ul {
    display: flex;
    justify-content: flex-start;
    list-style: none;
}

ul.navbar-ul > li {
    padding: 0 15px;
    text-wrap: nowrap;
}

.navbar .inner .logo {
    padding: 8px 0 !important;
}

.navlink {
    font-size: 1.125rem !important;
}

.dmOnlyButton-container {
    padding-top: 32px;
    margin-left: auto;
}

.navbar-login {
    padding-left: 16px;
}

a.dmOnlyButton {
    background-color: #693265;
    color: #fff;
    padding: 14px 12px;
    border-radius: 28px;
    white-space: nowrap;
}

.dmOnlyButton .icon-search svg {
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

.navbar .icon-profile svg {
    vertical-align: middle;
    width: 46px;
    height: 46px;
}

span.dmOnlyButton {
    padding: 10px 0 !important;
}

.dmOnlyButton {
    font-size: 1.0625rem;
}

.bt-logo {
    width: 220px;
}

div.header {
    background: #693265;
}

h1.header {
    margin-block: 0;
    padding: 0 32px;
    font-size: 38px;
    font-weight: unset;
    margin: auto;
    color: #fff;
}

.header-background {
    padding: 20px 0;
    width: 1200px;
    margin: auto;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50% 50% !important;
}

/* content */

#content {
    padding: 40px;
    width: 1120px;
    margin: auto;

    font-weight: 300;
    line-height: 1.5;
    letter-spacing: initial;
    font-size: 20px;
}

.stamp {
    width: 7em;
    margin-right: 0.5em;
}

/* footer */

#footer {
    background: #693265;
    color: #fff;
}

#footer .footer-upper-inner {
    display: flex;
    padding: 40px 40px 0 !important;
    margin: auto;
    max-width: 1200px;
}

#footer .footer-line-inner {
    padding: 18px 40px 18px !important;
    margin: auto;
    max-width: 1200px;
}

#footer .footer-line {
    height: 1px;
    background: #cb769e;
}

#footer .footer-inner {
    padding: 0 40px 65px !important;
    margin: auto;
    max-width: 1200px;

    flex-wrap: wrap;
    display: flex;
}

.footer-element {
    flex: 1 1 25%; /* Standardmäßig wird jedes div 25% der Breite einnehmen */
    padding: 10px;
    box-sizing: border-box;
    font-size: 1.175rem;
}

#footer .footer-nav {
    color: rgb(255 214 97);
    text-transform: uppercase;
    font-size: 1.125rem;
}
#footer ul li a {
    font-size: 1rem;
}

#footer div.roundlink {
    margin-bottom: 36px;
    margin-top: 12px;
}

#footer a.roundlink {
    border: 2px solid white;
    padding: 12px;
    margin-top: 10px;
    border-radius: 26px;
    color: white;
    text-decoration: none;
}

img.footer-logo {
    width: 60px;
}

div#footer ul {
    margin: 0;
    padding-inline-start: 0;
}

div#footer li {
    list-style: none;
    margin: 0 !important;
    padding: 0 0 7px !important;
}

div#footer li a {
    text-decoration: none;
    font-size: 1.175rem;
    color: #fff;
}

.grey-bubble {
    background: rgb(38 38 38 / 90%);
    padding: 25px;
    border-radius: 10px;
    font-size: 18px;
}

.grey-bubble-link {
    color: white;
}

.svg-icon {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor; /* übernimmt die Schriftfarbe */
}

#footer i.round-icon-pp {
    padding: 10px 12px;
    border: 3px solid white;
    border-radius: 24px;
    font-size: 22px;
}

#footer i.round-icon-pp.fb {
    padding: 10px 14px;
}

#footer a.round-icon-pp {
    color: white;
    text-decoration: none;
}

#footer .social-icons {
    margin-left: auto;
}

/* media */
@media (max-width: 1200px) {
    .header-background {
        width: unset;
    }

    div.navbar {
        width: unset;
        margin: unset;
    }

    .dmOnlyButton-container {
        display: none;
    }

    .navbar-login {
        margin-left: auto;
    }

    ul.navbar-ul {
        padding-inline-start: 10px;
    }

    div#content {
        width: unset;
        margin: unset;
    }
}

@media (max-width: 1024px) {
    .navbar {
        /*background: #ffffb2;*/
    }

    .bt-logo {
        width: 220px;
    }

    .navbar .inner .logo {
        padding: 10px 0 !important;
    }

    .navbar .burger-container {
        display: block;
    }

    ul.navbar-ul {
        display: none;
    }

    h1.header {
        width: auto;
    }

    /* footer */
    #footer .footer-element.opening-times {
        display: none;
    }
}

@media (max-width: 768px) {
    .navbar {
        /*background: #ffd378;*/
    }

    .bt-logo {
        width: 200px;
    }

    .dmOnlyButton {
        font-size: 1rem;
    }

    .navbar .inner .logo {
        padding: 12px 0 !important;
    }

    #content {
        padding: 20px;
    }

    /* footer */
    .footer-element {
        flex: unset;
    }

    #footer .footer-inner {
        display: unset;
    }

    .footer-element {
        padding: 0 40px;
    }

    #footer .footer-element.opening-times {
        display: block;
    }

    #footer .footer-element {
        margin-bottom: 50px;
    }
}

@media (max-width: 480px) {
    .navbar {
        /*background: #ffabab;*/
    }

    .bt-logo {
        width: 160px;
    }

    .navbar .inner {
        /*padding: 5px 20px !important;*/
    }

    .navbar .inner .logo {
        padding: 22px 0 !important;
    }

    .dmOnlyButton-container {
        display: none;
    }

    h1.header {
        font-size: 2.125rem;
    }

    #content {
        padding: 10px;
    }

    #footer .footer-inner {
        padding: 40px 20px 65px !important;
    }
}
